Can I replace MacOSCombo10.4.9dmg with the 10.6

Will replacing the MacOSCombo10.4.9 with the current combo installer fritz up ATVflash? Want to do it via an FTP transfer using Cyberduck.

Nope, you cannot!

AppleTV runs Tiger (10.4) and 10.6 is Snow leopard.

It is like asking if you can load SP1 for Win Vista on Win XP…

But why would you? The service pack can easily be downloaded from Apple: http://www.apple.com/downloads/macosx/apple/macosx_updates/macosx1049comboupdateintel.html

thanks, odinb